#Tue Aug 17 16:13:32 EDT 2004
PARSER_PLUGIN_NAME=Analisador Simples
FILE_PATH=caminho_do_arquivo \# Valor dessa vari\u00E1vel n\u00E3o deve ser alterado
DEFAULT_FILE_NAME=syslog.log
ID_FOR_VERSION=PRODUCT_VERSION
ID_FOR_RELEASE=PRODUCT_RELEASE
